ci_access:
  projects:
    - id: towerops/towerops
      default_namespace: towerops
    - id: aprs.me/aprs.me
      default_namespace: aprs

user_access:
  access_as:
    agent: {}
  projects:
    - id: towerops/towerops
    - id: aprs.me/aprs.me
